<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="TF3D_Configuration" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">4c95d6ff-52be-4e2c-89f2-6b9fcdaeb6b5</Guid>
  </Item>
</Items>
